Fulfillment & ShippingOverrides
Update tax override
Replaces the override's region, rate, exemption and target, and returns it.
Path Parameters
id*string
Unique identifier of the resource.
Header Parameters
x-Store-Id?string
Store the request acts on. Not needed when the token is bound to a store.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X PUT "https://api.ecomiq.pe/api/v1/taxes/overrides/7204558912004322706" \ -H "x-Store-Id: <store-id>" \ -H "Authorization: Bearer <token>" \ -H "Content-Type: application/json" \ -d '{ "taxRegionId": "7204558912004327407", "name": "Mi tienda", "target": "products", "rate": 1, "isExempt": false, "collectionId": "7204558912004326958", "categoryId": "7204558912004327982", "productType": "product" }'{ "id": "7204558912004328368", "storeId": "7204558912004327977", "taxRegionId": "7204558912004327407", "name": "Mi tienda", "target": "products", "rate": 1, "isExempt": false, "collectionId": "7204558912004326958", "categoryId": "7204558912004327982", "productType": "product", "description": "Polo de algodón pima para uso diario.", "createdOn": "2026-09-28T15:30:00Z", "updatedOn": "2026-09-28T15:30:00Z"}